import React from 'react';

import { CustomFormProps } from '../../../common';

import { FiveInitialize, Paper, ThemeProvider } from './FivePluginApi';

FiveInitialize();

const CustomForm = (props: CustomFormProps) => {
    const { theme } = props;

    return <ThemeProvider theme={theme}>
        <Paper style={{ width: "100%", height: "100%" }}>
            Hello from the Five Custom Form Template
        </Paper>
    </ThemeProvider>
}

export default CustomForm;